<div class="container text-white">
    <form [formGroup]="sign_in_form"
          class="form-group">
        <div class="row py-3">
            <label for="EmailInput">Email</label>
            <input [formControl]="email"
                   class="form-control"
                   id="EmailInput"
                   name="email"
                   placeholder="Enter Email"
                   type="email">
        </div>
        <div class="row py-3">
            <label for="PasswordInput">Password</label>
            <input [formControl]="password"
                   class="form-control"
                   id="PasswordInput"
                   name="password"
                   placeholder="Enter Password"
                   type="password">
        </div>
        <div class="row py-3">
            <button (click)="signIn(sign_in_form.value)"
                    class="btn btn-primary"
                    type="submit">Submit
            </button>
        </div>
    </form>
</div>